
/* General styles for all menus */
.navi-trenner {
	width: 100%;
	height:63px;
}

.cbp-spmenu {
	background-color:#b2c106;
	position: fixed;
	-webkit-box-shadow: 3px 0px 5px -4px rgba(0,0,0,0.75);
	-moz-box-shadow: 3px 0px 5px -4px rgba(0,0,0,0.75);
	box-shadow: 3px 0px 5px -4px rgba(0,0,0,0.75);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 320px;
	height: 100%;
	top: 0;
	z-index: 1000;
	scroll-behavior: auto;
	overflow-y: auto;
}

/* Vertical menu that slides from the left */

#showLeft {
}

#showLeft:hover {
	cursor: pointer;
}

.cbp-spmenu-left {
	left: -320px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 70px;
}


@media only screen and (max-width: 1280px) { 
	
	.cbp-spmenu-left.cbp-spmenu-open { left: 50px; 	}
	
}

@media only screen and (max-width: 880px) { 
	/* General styles for all menus */
.navi-trenner {
	width: 100%;
	height:100px;
}
	
	.cbp-spmenu-left.cbp-spmenu-open { left: 0px; width: 100%; 	}
}
	